internal_callback_pd Struct Reference

## Data Fields

struct qb_list_head | list
quorum_callback_fn_t | callback
void * | context

## Detailed Description

Definition at line 83 of file vsf_quorum.c.

## Field Documentation

## callback

quorum_callback_fn_t internal_callback_pd::callback

Definition at line 85 of file vsf_quorum.c.

## context

void* internal_callback_pd::context

Definition at line 86 of file vsf_quorum.c.

## list

struct qb_list_head internal_callback_pd::list

Definition at line 84 of file vsf_quorum.c.

The documentation for this struct was generated from the following file:

- vsf_quorum.c